Subject: [manet] Reminder: important dates

From: Ulrich Herberg <[email-masked]>
Date: Sat, 7 Feb 2015 10:15:51 -0800

2015-03-09 (Monday): Internet Draft submission cut-off (for all
drafts, including -00) by UTC 23:59, upload using IETF ID Submission
Tool.

2015-03-13 (Friday): Early Bird registration and payment cut-off at UTC 23:59.

2015-03-16 (Monday): Registration cancellation cut-off at UTC 23:59.

2015-03-20 (Friday): Final Pre-Registration and Pre-Payment cut-off at
17:00 local meeting time.

2015-03-22 - 2015-03-27: IETF 92 in Dallas, TX, USA